<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="5dp"/>
    <stroke android:color="@android:color/darker_gray"
        android:width="1dp"/>
    <solid android:color="@android:color/transparent"/>
    <padding android:bottom="10dp" android:left="10dp" android:right="10dp" android:top="10dp"/>
</shape>